iPhone-applicaties niet langer op iPod touch te installeren

iTunes 8 weigert App Store-applicaties op de iPod touch te installeren, wanneer deze niet compatibel zijn. Bijvoorbeeld applicaties waarvoor GPS of een speaker nodig is.

ipod touch appsTot nu toe was het zo, dat je elke applicatie uit de App Store op elke iPhone of iPod touch met firmware 2.0 of hoger kon installeren. Daar lijkt nu verandering in te komen. Applicaties die alleen geschikt zijn voor de iPhone omdat ze GPS, een microfoon of een speaker vereisen, kunnen niet op de iPod touch geïnstalleerd worden. Het gaat om een nieuwe functie in iTunes 8, die niet meteen duidelijk maakt wat het probleem is (“compatibility issues” kan van alles betekenen).

Voorheen leverde het installeren van applicaties als Dial Zero, Distance, GPS Tracker, Jott, Kyte, Loopt, NetShare, Voice Notes en Wooo Button geen probleem op. Nu verschijnt er echter een scherm dat de applicaties niet compatibel zijn. Bij de tweede generatie iPod touch zal de situatie weer iets anders zijn, omdat daar wel een speaker in zit en je ook een externe microfoon kunt aansluiten.

Via: iPhone Atlas

Suggestie hoe we dit artikel kunnen verbeteren? Laat het ons weten!

Informatie

Laatst bijgewerkt 11 september 2008, 9:27
Categorie Achtergrond

Reacties zijn gesloten voor dit artikel.